List Organization Users
curl --request GET \
--url https://api.attention.tech/v2/organizations/users \
--header 'Authorization: <api-key>'{
"data": [
{
"botName": "Karen's Notetaker",
"email": "karen@attention.tech",
"firstName": "Karen",
"lastName": "Doe",
"primaryTeamUUID": "4b56088c-110d-486b-b4f9-f1d6eb1927cf",
"roles": [
{
"name": "Admin",
"type": "ADMIN",
"uuid": "84e67f54-5157-442b-a2b3-8b9c728b2fef"
},
{
"name": "Sales Representative",
"type": "SALES_REP",
"uuid": "e28b72c8-a4f4-446c-92d9-2483acab3c71"
}
],
"settings": {
"joinWhenIAmHostAndAlone": true,
"joinWhenIAmHostWithPeers": true,
"realTimeCapabilitiesOFF": true
},
"teams": [
{
"children": [],
"domain": "attention.tech",
"name": "teamA5",
"organizationUUID": "16b78cec-82ef-46d2-8213-5d3bb7d2571c",
"parentTeamUUID": "38dd31c6-8fc3-45ed-acc0-86567f13d296",
"uuid": "4b56088c-110d-486b-b4f9-f1d6eb1927cf"
},
{
"children": [],
"domain": "attention.tech",
"name": "A3",
"organizationUUID": "16b78cec-82ef-46d2-8213-5d3bb7d2571c",
"parentTeamUUID": "2ccf9bde-68e3-4de4-bc4e-51b927336665",
"uuid": "d350b24c-70bc-424e-9ae6-06afdba616fc"
},
{
"children": [],
"domain": "Wrapbook.com",
"name": "de wrapbook",
"organizationUUID": "43c2c551-279c-4a2a-a84f-b43f06328e8b",
"uuid": "24c426ca-9a14-4c84-8225-5a02e253f505"
}
],
"transcriptLang": "en",
"uuid": "ccef8743-8f86-416b-9c62-a7eaa026f31d"
},
{
"botName": "test's Notetaker",
"email": "test@attention.tech",
"firstName": "Jhon",
"joinOutsideHostMeetings": true,
"lastName": "Doe",
"primaryTeamUUID": "4b56088c-110d-486b-b4f9-f1d6eb1927cf",
"roles": [
{
"name": "Sales Representative",
"type": "SALES_REP",
"uuid": "e28b72c8-a4f4-446c-92d9-2483acab3c71"
}
],
"settings": {
"joinWhenIAmHostAndAlone": true,
"joinWhenIAmHostWithPeers": true,
"realTimeCapabilitiesOFF": true
},
"teams": [
{
"children": [],
"domain": "attention.tech",
"name": "A3",
"organizationUUID": "16b78cec-82ef-46d2-8213-5d3bb7d2571c",
"parentTeamUUID": "2ccf9bde-68e3-4de4-bc4e-51b927336665",
"uuid": "d350b24c-70bc-424e-9ae6-06afdba616fc"
},
{
"children": [],
"domain": "Wrapbook.com",
"name": "de wrapbook",
"organizationUUID": "43c2c551-279c-4a2a-a84f-b43f06328e8b",
"uuid": "24c426ca-9a14-4c84-8225-5a02e253f505"
}
],
"transcriptLang": "en",
"uuid": "8e288333-f634-4659-a57a-251bb4f51726"
}
]
}Organization
List Organization Users
Returns a list of users in the organization. You can optionally filter the results by teamUUID to get users from a specific team. The response includes user details such as name, email, and role information.
GET
/
organizations
/
users
List Organization Users
curl --request GET \
--url https://api.attention.tech/v2/organizations/users \
--header 'Authorization: <api-key>'{
"data": [
{
"botName": "Karen's Notetaker",
"email": "karen@attention.tech",
"firstName": "Karen",
"lastName": "Doe",
"primaryTeamUUID": "4b56088c-110d-486b-b4f9-f1d6eb1927cf",
"roles": [
{
"name": "Admin",
"type": "ADMIN",
"uuid": "84e67f54-5157-442b-a2b3-8b9c728b2fef"
},
{
"name": "Sales Representative",
"type": "SALES_REP",
"uuid": "e28b72c8-a4f4-446c-92d9-2483acab3c71"
}
],
"settings": {
"joinWhenIAmHostAndAlone": true,
"joinWhenIAmHostWithPeers": true,
"realTimeCapabilitiesOFF": true
},
"teams": [
{
"children": [],
"domain": "attention.tech",
"name": "teamA5",
"organizationUUID": "16b78cec-82ef-46d2-8213-5d3bb7d2571c",
"parentTeamUUID": "38dd31c6-8fc3-45ed-acc0-86567f13d296",
"uuid": "4b56088c-110d-486b-b4f9-f1d6eb1927cf"
},
{
"children": [],
"domain": "attention.tech",
"name": "A3",
"organizationUUID": "16b78cec-82ef-46d2-8213-5d3bb7d2571c",
"parentTeamUUID": "2ccf9bde-68e3-4de4-bc4e-51b927336665",
"uuid": "d350b24c-70bc-424e-9ae6-06afdba616fc"
},
{
"children": [],
"domain": "Wrapbook.com",
"name": "de wrapbook",
"organizationUUID": "43c2c551-279c-4a2a-a84f-b43f06328e8b",
"uuid": "24c426ca-9a14-4c84-8225-5a02e253f505"
}
],
"transcriptLang": "en",
"uuid": "ccef8743-8f86-416b-9c62-a7eaa026f31d"
},
{
"botName": "test's Notetaker",
"email": "test@attention.tech",
"firstName": "Jhon",
"joinOutsideHostMeetings": true,
"lastName": "Doe",
"primaryTeamUUID": "4b56088c-110d-486b-b4f9-f1d6eb1927cf",
"roles": [
{
"name": "Sales Representative",
"type": "SALES_REP",
"uuid": "e28b72c8-a4f4-446c-92d9-2483acab3c71"
}
],
"settings": {
"joinWhenIAmHostAndAlone": true,
"joinWhenIAmHostWithPeers": true,
"realTimeCapabilitiesOFF": true
},
"teams": [
{
"children": [],
"domain": "attention.tech",
"name": "A3",
"organizationUUID": "16b78cec-82ef-46d2-8213-5d3bb7d2571c",
"parentTeamUUID": "2ccf9bde-68e3-4de4-bc4e-51b927336665",
"uuid": "d350b24c-70bc-424e-9ae6-06afdba616fc"
},
{
"children": [],
"domain": "Wrapbook.com",
"name": "de wrapbook",
"organizationUUID": "43c2c551-279c-4a2a-a84f-b43f06328e8b",
"uuid": "24c426ca-9a14-4c84-8225-5a02e253f505"
}
],
"transcriptLang": "en",
"uuid": "8e288333-f634-4659-a57a-251bb4f51726"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.attention.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Query Parameters
Optional UUID of the team to filter users by. If not provided, returns all users in the organization.
Was this page helpful?
⌘I